body {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	width: 900px;
	margin: auto;
	padding: 0 1em;
}
.not-selectable {
	-moz-user-select: none; 
	-ms-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none;
	user-select: none;
}
#pick-game {
	margin-top: 10px;
	text-align: center; 
	display: inline-block; 
	width: 100%;
}
#game-buttons {
	text-align: center; 
	display: inline-block; 
}
.game-button-wrapper {
    width: 320px;
    display: inline-block;
    text-align: center;
}
.game-button {
	margin-left: 15px;
	margin-right: 15px;
	cursor: pointer;
	padding: 12px;
	border: 4px solid #fff;
	border-radius: 4px;
	display: inline-block;
}
.game-button:hover {
	border: 4px solid #bfb;
	border-radius: 4px;
	opacity: 0.9;
}
.game-button:active {
	border: 4px solid #8f8;
	border-radius: 4px;
	opacity: 1.0;
}
.section-title {
	font-size: 24px;
	text-align: center;
}
.section-subtitle {
	font-size: 12px;
	text-align: center;
}
#info-links {
	display: block;
	text-align: center;
	font-size: 11px;
	color: #888;
	cursor: default;
	margin-top: 40px;
}
.info-link {
	cursor: pointer;
}
.info-link:hover {
	color: #555;
}
.info-link:active {
	color: #222;
}
#simplemodal-overlay {
	background-color:#fff;
	opacity: 0.7;
}
#simplemodal-container {
	border:7px solid #aaa; 
	border-radius: 4px;
	padding:12px;
	background-color:#fff;
	opacity: 1;
	font-size: 12px;
	cursor: pointer;
}
#simplemodal-container h3 {
	font-size: 14px;
	font-weight: bold;
}
.simplemodal-closex {
	position: absolute;
	top: -6px;
	right: -6px;
 	z-index: 3200;
	cursor: pointer;
	color: #999;
	border: 4px solid #aaa;
	border-radius: 30px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	padding: 0px 3px;
	cursor: pointer;
}
.simplemodal-closex:hover {
	color: #777;
}
.simplemodal-closex:active {
	color: #555;
}
